
html {
	font-family: Raleway;
	}

header {
	background-color: #FFFFFF;
	height: 150px
	}

#header_h1{
	font-family: Raleway;
	font-size: 60px;
	font-style: normal;
	font-variant: normal;
	font-weight: 800;
	position: absolute;
	left: 20px;
	top: 20px;
	color: #0000FF;
	}

#header_h2{
	position: absolute;
	left: 40px;
	top: 100px;
	color: #0000FF;
	font-size: 20px;
	}	

#header_h3{
	position: absolute;
	left: 400px;
	top: 10px;
	}	
	
#column1 {
	background-color: #FFFFFF;		
	padding-top: 70px;
	padding-left: 0px;
	padding-bottom: 20px;
	float:left;
	width: 220px;
	}

#column2 {
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	float:left;
	}

a {
	text-decoration: none;
	color: #0000FF;
	}

a :visited {
	color: #0000FF;
	}

a :link {
	color: #0000FF;
	}
	
.floatstop {
	clear:both;
	}

#footer1 {
	position: relative;
	left: 10px;
	top: 10px;
	}